## ruby-activerecord-session-store 0.1.1

=== debian/changelog ===
ruby-activerecord-session-store (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Use Rubygems layout for the package
    - Fix file overwrite issues (Closes: #809875, #810518)
  * Fix Vcs links to use secure protocol.

 -- Balasankar C <balasankarc@autistici.org>  Thu, 04 Feb 2016 20:24:54 +0530

ruby-activerecord-session-store (0.1.1-2) unstable; urgency=medium

  * Team upload
  * Fix epoch of ruby-actionpack (Closes: #809559)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2016 13:30:31 +0530

ruby-activerecord-session-store (0.1.1-1) unstable; urgency=medium

  * Initial release
  * debian/patches/0001-test-helper-skip-bundler-setup.patch: skip bundler
    setup when running tests during Debian builds.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Nov 2015 11:58:02 -0200
