=== debian/control ===
Source: ruby-activerecord-session-store
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-actionpack (<< 2:5),
               ruby-actionpack (>= 2:4.0.0),
               ruby-activerecord (<< 2:5),
               ruby-activerecord (>= 2:4.0.0),
               ruby-railties (<< 2:5),
               ruby-railties (>= 2:4.0.0),
               ruby-sqlite3,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-session-store.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-session-store.git
Homepage: http://www.rubyonrails.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-activerecord-session-store
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (<< 2:5),
         ruby-actionpack (>= 2:4.0.0),
         ruby-activerecord (<< 2:5),
         ruby-activerecord (>= 2:4.0.0),
         ruby-railties (<< 2:5),
         ruby-railties (>= 2:4.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: database backend for user sessions in Rails applications
 This package provides a session store backed by an ActiveRecord class. A
 default class is provided, but any object duck-typing to an ActiveRecord
 session class with text `session_id` and `data` attributes is sufficient.
