=== debian/watch ===
version=3
https://github.com/rails/activerecord-session_store/releases .*/v(.*).tar.gz
