## ruby-activerecord-session-store 1.0.0

=== debian/changelog ===
ruby-activerecord-session-store (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 18:23:06 +0530

ruby-activerecord-session-store (1.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Ignore pre releases in watch.
  * Add ruby-multi-json as dependency.
  * Bump standards version to 3.9.8 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jun 2016 16:13:22 +0530
