=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                ruby-railties (<< 2:5),
                ruby-railties (>= 2:4.0.0),
                ruby-sqlite3,
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-session-store.git
+               ruby-multi-json (>= 1.11.2~)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-activerecord-session-store.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-session-store.git
 Homepage: http://www.rubyonrails.org
 Testsuite: autopkgtest-pkg-ruby
@@ -30,6 +31,7 @@
          ruby-activerecord (>= 2:4.0.0),
          ruby-railties (<< 2:5),
          ruby-railties (>= 2:4.0.0),
+         ruby-multi-json (>= 1.11.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: database backend for user sessions in Rails applications
